/* @override http://owni.fr/wp-content/themes/ownibeta/style.css */
/*
Theme Name: liveowni
Description: A Child Theme of owni live
Theme URI: http://owni.fr
Author: Tom Wersinger
Author URI: http://owni.fr
Template: ownibeta
Version: 1.0.3
*/
@import url(../ownibeta/style.css);
@import url(../ownibeta/styles/live-embed.css);
/*@import url(http://fonts.googleapis.com/css?family=Cantarell:regular,italic,bold,bolditalic);*/
body {
    padding-top:10px !important;
}
.content  {clear:none;}
.sidebarflex-24, .sidebarflex-12, .sidebarflex-22 {float:left;}
.side-widget{margin-bottom:20px;}


body.sidebar-left-yes #bestof-view,body.sidebar-left-yes .bestof {width:708px !important; height:350px;}
body.sidebar-left-yes #bestof-view {margin-bottom:20px;}


body.sidebar-left-yes .bestof-inside {width:666px !important;}
body.sidebar-left-yes .span-16.bestof-right {width:350px !important;}





body.mode-live {}
body.mode-user {}

body.mode-live  #logo h1 {width:157px; background-image:url("./images/logo.png");}
body.mode-schiste #logo h1.sitename a {width:320px; height:48px; background-image:url("./images/logo-schiste.jpg") !important;}
body.mode-schiste #logo h2 { display:none; }
body.mode-user #logo h1 {min-height:46px;}

body.mode-user #logo h1 a,body.mode-imagewall #logo h1 a {background:none;text-indent:0px;width:auto;margin-right:10px;}

body.mode-user #logo h2, body.mode-imagewall #logo h2  {font-size:19px; margin-top:13px;}
body.mode-live  #logo h2  {display:none;}

body.mode-user #head, body.mode-imagewall #head{margin:0px; width:720px; }
body.mode-live #head { margin-bottom:10px;}

body.mode-user #head-first, body.mode-imagewall #head-first{margin:0px;}
body.mode-live #head-first {margin-bottom:5px;}

body.sidebar-left-yes{}
body.sidebar-left-no{}


body.sidebar-left-no .sidebarflex-24 { width:950px; float:left;}
body.sidebar-left-yes .sidebarflex-24 { width:670px; float:left;}

body.sidebar-left-no .sidebarflex-22 {width:870px; float:left;}
body.sidebar-left-yes .sidebarflex-22 { width:590px; float:left;}

#flexsidebar  {background:none repeat scroll 0 0 #F7F7F7;
float:right;
margin-left:20px;
padding:20px;
width:220px;}

.sidebarflex-24.archivepost  {background:#F7F7F7; float:left; margin-bottom:20px; padding:20px; }
#head-first {font-size: 14px;}
body.mode-live #on-air .before {
    background-image:url("./images/on-air-before.png");
    height:24px;
    width:105px;
}
body.mode-live #on-air {
    width:400px;
}
body.mode-live #on-air ul li {
    background-image:url("./images/on-air-repeat.png");
    padding:4px;
    height:16px;
    color:black;
}

body.mode-live #on-air ul li a {
    color:black;
}

body.mode-live #on-air .after {
    background-image:url("./images/on-air-after.png");
    height:24px;
}
#search {
    float:right;
    padding:0px;
    margin:0px;
    height:40px;
    width:210px;
}
#search-view {right:0px; width:260px;}

#submitALink {
    float:right;
    padding:0px;
    margin:0px;
}

.toogle-slider {
    margin-top:20px;
    background: #f7f7f7;
}

#navsliderSubmitLink form {
    width:400px;
    margin:auto;
    padding:10px;
    color:black;
}

#navsliderSubmitLink label {
    clear:left;
    display:block;
    float:left;
    width:96px !important;
    height:18px;
    padding:3px;
    margin-top:5px;
}

#navsliderSubmitLink input.text{
    width:290px;
    height:18px;
    padding:2px;
    margin:0px;
    margin-top:5px;
    border:2px solid #e2e2e2;
}

#navsliderSubmitLink input.text:focus, #navsliderSubmitLink  textarea:focus {
    border-color:black;
}

#navsliderSubmitLink .reloadMalformed {
    position:relative;
    top:-20px;
    margin-right:10px;
    cursor:pointer;
}

#navsliderSubmitLink input.antibot {
    width:180px;
    position:relative;
    top:-7px;
}

#navsliderSubmitLink .labeltext {
    display:block;
    color:black;
    font-weight:bold;
    margin-top:5px;
    height:18px;
    padding:3px;
}

#navsliderSubmitLink textarea {
    height:80px;
    width:392px;
    padding:2px;
    margin:0px;
    border:2px solid #e2e2e2;
}

#navsliderSubmitLink .envoyer {
    display:block;
    margin:10px auto 0px auto;
}

#navsliderSubmitLink .subMsg {
    padding:5px;
    font-weight:bold;
    text-align:center;
    display:none
}

#navsliderSubmitLink .subMsg.negatif, .comment_statut.negatif {
    color:#540000;
}
#navsliderSubmitLink .subMsg.positif, .comment_statut.positif {
    color:#005400;
}
#search-view input.text, #submitALink input.text, .search-view input.text{
    background:url("./images/searchIcon.png") no-repeat scroll 0 0 #E2E2E2 !important;
    border:0 none !important;
    color:black;
    float:left;
    font-weight:bold;
    height:19px;
    margin:0;
    padding:4px 0 4px 30px;
    width:160px;
}

#search-view, #submitALink form, .search-view  {
    padding:0px;
    overflow: visible;
    margin-left:20px;
}
#submitALink input.text {
    background: #E2E2E2 url("./images/subLinkIcon.png") no-repeat !important;
    padding: 4px;
    width:190px;
}

.search-bordering {
    float:right;
    margin:0px;
    padding:0px;
}

#search-view {
    float:right;
}

#search-view input.submit, #submitALink input.submit, .search-view input.submit {
   
    border:0px !important;
    font-size:0px !important;
    height:0px;
    color:white;
    font-weight:bold;
    text-indent:-900px;
    padding:14px 0px;
    margin:0px;
    width:45px;
    float:left;
}


body.mode-live #search-view input.submit {  
    width:45px;
}
#search-view input.text {  
    width:125px;
}

.search.left .search-view {
      margin:0px;
      margin-bottom:20px;
}

.search.left {
      padding-bottom:20px;
}


body #search-view input.submit, #submitALink input.submit, .search-view input.submit {background: url("./images/okButton-user.png") no-repeat left top !important;}
body.mode-live #search-view input.submit, #submitALink input.submit {background: url("./images/okButton.png") no-repeat left top !important;}


#single-inter {
    margin-bottom:10px;
}

.aaalien, .ooowni {
    background:#f7f7f7 url("./images/centerAaaliens.png") repeat-y center center;
    width:990px !important;
    margin-bottom:20px !important;
    position:relative;
    z-index:80;
}

.aaalien .span-12, .ooowni .span-12 {
    margin:0px;
    padding:10px 10px 10px 10px;
}

.aaalien .span-12.last, .ooowni .span-12.last {
    padding-left:30px;
    padding-right:0px;
}

.aaalien h2, .ooowni h2 {
    color:#6e6e6e;
    text-transform: uppercase;
    font-weight:bold;
    margin-bottom:10px;
}

.aaalien h2 a, .ooowni h2 a {
    color:#6e6e6e;
}

.aaalien .span-12.last h2, .ooowni .span-12.last h2 {
    margin-left:20px;
}

.aaalien.head, .ooowni.head {
    margin:0px auto !important;
    padding:0px !important;
    text-align: center;
    height:70px;
    width:100px !important;
    margin-bottom:-60px !important;
    background: center top no-repeat;
    position:relative;
    top:-10px;
    z-index:100;
}

.aaalien.head a, .ooowni.head a{
    display: block;
    height:70px;
    width:70px;
}

.aaalien.head {
    background-image: url("./images/aaalien.png");
}

.ooowni.head {
    background-image: url("./images/ooowni.png");
}

.aaalien li, .ooowni li {
    padding-bottom:10px;
}


.aaalien li a.link, .ooowni li a.link {
    color:black;
}

/* WP wall*/
#tdoform{
border:1px solid;
display:block;
float:left;
margin-bottom:20px;
padding:20px;
width:948px;
}
.toogle-form{font-size:15px;font-weight:bold; float:right;}
.rating-div{height:30px;}

.readtexte {
    position:relative;
    z-index:80;
    margin-bottom:0px !important;
}


#err-404 {
    width:990px;
}

#err-404 .middle {
    margin-left:410px;
}

#wp-admin-bar{
    display:none !important;
}

.search-tabs {
    display:block;
    margin:0px;
    padding:0px;
    margin-top:-36px !important;
}


.search-tabs li {
    padding:5px 10px;
    padding-top:8px;
    padding-bottom:2px;
    width:auto !important;
    float:left !important;
    display:block !important;
    background:#f6f6f6;
    margin-left:20px;
    color:#737373;
    font-weight:normal;
    cursor:pointer;
    height:23px !important;
    overflow:hidden;
}

.search-tabs li sup {
    text-transform: none !important;
    font-weight: normal;
}

.search-tabs li.active {
    padding-top:5px;
    padding-bottom:5px;
    color:#dc3c00;
    background: #f7f7f7;
    font-weight:bold !important;
    border:3px solid #f1f1f1;
    border-bottom:0px;
    cursor:auto;
}

#navslidergooglesearch {
    border-top:3px solid #f1f1f1;
    margin-top:60px;
}

.result-item {
    margin:20px;
    margin-bottom:30px !important;
    font-family:"Helvetica Neue",Arial,Helvetica,sans-serif !important;
}
.result-item .excerpt {
    display:block;
    padding:0px;
    margin:10px 0px;
    margin-top:0px;
    margin-bottom:10px;
    color:#000000;
    font-size:16px;
    line-height:18px;
    text-align:left;
    float:none;
}

.result-item .excerpt a {
    color:#000;
    font-family:"Helvetica Neue",Arial,Helvetica,sans-serif !important;
}

#chrono-page {
    margin:20px;
    width:950px !important;
}

#chrono-page .pagination {
    display:none;
}


/*

#propulse-header {
background:url("images/propulse-header.png") no-repeat scroll 0 0 transparent;
float:left;
height:70px;
margin-left:305px;
width:211px;
}

#propulse-header ul li{float:left;}

#propulse-header ul li.facebook {
background:url("images/owniPoliticsPropulse_08.png") no-repeat scroll -4px 0px transparent;
float:left;
height:54px;
margin-left:6px;
margin-top:5px;
width:67px;
}
#propulse-header ul li.facebook:hover {
background:url("images/propulse-header-facebook-on.png") no-repeat scroll 6px 3px  transparent;
float:left;
height:54px;
margin-left:6px;
margin-top:5px;
width:67px;
}



#propulse-header ul li.twitter {
background:url("images/owniPoliticsPropulse_07.png") no-repeat scroll 0 0 transparent;
height:54px;
margin-left:5px;
margin-top:5px;
width:53px;
}
#propulse-header ul li.twitter:hover{
background:url("images/propulse-header-twitter-on.png") no-repeat scroll 2px 3px transparent;
height:54px;
margin-left:5px;
margin-top:5px;
width:53px;
}


#propulse-header ul li.newsletter{
background:url("images/owniPoliticsPropulse_09.png") no-repeat scroll -6px -2px transparent;
height:54px;
margin-left:11px;
margin-top:7px;
width:67px;
}
#propulse-header ul li.newsletter:hover {
background:url("images/header-newsletter-on.png") no-repeat scroll 2px transparent;
height:54px;
margin-left:11px;
margin-top:7px;
width:67px;
}
#propulse-header ul li a {
display:block;
height:58px;
text-indent:-9999px;
width:57px;
}
*/

.wl-feed {
    padding-bottom:20px;
}
.apps {
    width:950px;
    margin-left:20px !important ;
    padding:40px 0px;
    padding-top:20px;
}

.apps .span-8 {
    width:310px;
    padding-bottom:20px;
    position:relative;
}

.apps a.thumb {
    margin:auto;
    display:block;
    text-align: center; 
    line-height:0px;    
    max-height:175px;
}

.apps a.thumb img.inner-shadow {
    position:relative;
    top:-175px;
}

.apps a.thumb img.view{
    padding:7px;   
    background: #F7F7F7;
    width:250px;
    -moz-box-shadow:0px 0px 50px silver;   
    -webkit-box-shadow:0px 0px 50px silver;   
    -khtml-box-shadow:0px 0px 50px silver;   
    box-shadow:0px 0px 50px silver; 
}

.apps a.title {
    font-size:16px;
    text-transform:uppercase;
    font-weight: bold;
    color:#222222;
    padding:20px;
    margin-bottom:-20px;
    text-align:center;
    display:block;
}


 .wikileaks-home h2.bigtitre {
    clear:both;
    margin:20px 0px;
}

 .wikileaks-home .span-14 h2.bigtitre {
     margin-top:0px;
 }


 .wikileaks-home h2.bigtitre small{
     color: #b1b1b1;
     font-weight: normal;
 }
 .page-template-wikileaks-home-php #search,
 .page-template-schiste-home-php #search {
     margin-top:-30px;
 }
 .wikileaks-home .privacybox h2.bigtitre {
     color:white;
     margin-top:0px;
 }

 .wikileaks-home h2.sous.bigtitre {
     text-align:center;
     padding-top:10px;
 }
 
 .share-wikileaks-home {
     float:right;
     padding:2px 5px;
     margin-right:30px;
     margin-top:-2px;
     height:23px;
     text-align:center;
     
     -moz-border-radius:7px;
     -webkit-border-radius:7px;
     -khtml-border-radius:7px;
     border-radius:7px;
 }
 .share-wikileaks-home iframe {
     position:relative;
     bottom:-1px;
     display:inline;
 }
 
 .share-wikileaks-home div {
     float:right;
 }
 
 .share-wikileaks-home .share-email{
     border:1px solid #cfcecd;
     color:gray!important;
     background:white url(./images/mini-email.png) no-repeat 2px 2px;
     padding:2px;
     padding-left:20px;
     margin-right:10px;
     
     position:relative;
     top:2px;
     
     -moz-border-radius:3px;
     -webkit-border-radius:3px;
     -khtml-border-radius:3px;
     border-radius:3px;
 }
 
.page-template-wikileaks-home-php #search,
.page-template-schiste-home-php  #search {
        display:none;
}

.page-template-wikileaks-home-php .sitedesc,
.page-template-schiste-home-php .sitedesc{
    margin-top:9px !important;
    margin-left:-7px;
    color:black !important;
    font-family:Helvetica;
}#logo{float:left;margin-top:15px;}
#logo h1 a {background:url("images/eu/owni_eu_logo.png") no-repeat scroll 0 0 transparent;height:50px;text-indent:-9999px;width:249px;}
#logo h2 {font-family:georgia,serif;margin-bottom:0;padding-top:33px;}
#bestof-view {clear:both;}
.commentaires-popup {background:url("images/eu/eclair-commentaire-eu.png") no-repeat scroll 0 0 transparent;padding-left:20px;}
#bestof-view {margin-bottom:20px;}
.bigtitre-bestof {font-size:34px;letter-spacing:0em;line-height:36px;text-align:left;}
#search {margin-top:25px;}
#search-view input.text {background:url("./images/eu/searchform-eu.png") no-repeat scroll 0 0 transparent !important;color:#FFFFFF;padding:2px 0 4px 30px;width:145px;}
#search-view input.submit{display:none;}
#search-view {float:right;width:176px;}
.bigtitre-second-home a {color:#b40001;}
.bigtitre-second-home-loop a {color:#074872;}
.flat-cats {float:left;margin-bottom:10px;margin-top:-2px;}
.flat-cats li {margin-right:0;}
.flat-cats li a{color:#000000;}
.flat-cats li a:hover{color:#074872; border-bottom:1px solid #074872;}
#on-air {float:right;margin-bottom:10px;margin-top:0;width:139px;}
#propulse-header {margin-left:150px;}
.bigtitre-second-home {font-size:30px;line-height:30px;}
.bigtitre-second-home-loop {font-size:20px;line-height:22px;}
.bestof-right .unetexte p {font-size:21px;line-height:25px;}
.second-home-item h4.meta , .second-home-item h4.meta a{color:#fff; font-size:13px;}
.second-home-type3-container h4.meta , .second-home-type3-container h4.meta a{color:#000; font-size:12px;}
#head-first-left {float:left;width:387px;}
input.envoyer, .envoyer {background:url("./images/eu/boutton-send.png") no-repeat scroll center center transparent;}

.propulsion {background:url("./images/eu/propulsion-bg.gif") no-repeat scroll 20px 20px #F7F7F7;}
.propulsion:hover {background:url("./images/eu/propulsion-bg.gif") no-repeat scroll 20px 20px #E3E3E3;}